/* CSS Reset*/
/*text-size-adjust是防止手机纵向和横向切换时改变文字大小*/
html { font-family:"微软雅黑", "Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;}
/* -webkit-overflow-scrolling: touch;主要用来设置在IOS浏览器的容器内滚动是否开启惯性和回弹的*/
body { font-size:14px;margin: 0; line-height: 20px; color: #333; background:#f2f2f2;height: 100%; overflow-x: hidden; -webkit-overflow-scrolling: touch; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }
a { background: transparent; text-decoration: none; color: #333 }
a:active { outline: 0; }
img { border: 0; vertical-align: middle; margin-top: -1px; }
.word-space{
    width:2em;
    display:inline-block;
}
* {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent; /* For some Androids */
    outline: none;
    box-sizing: border-box;
}
select{
    appearance:none;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari 和 Chrome */
    background:#fff;
}
input,textarea,button { appearance:none;-moz-appearance:none; /* Firefox */-webkit-appearance:none; /* Safari 和 Chrome */border: 0; margin: 0; padding: 0; font-family:"微软雅黑", "Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif;}
textarea { resize: none;}
table { border-collapse: collapse; border-spacing: 0; }
td, th { padding: 0; }
h1, h2, h3, h4, h5, h6, p, figure, form, blockquote { margin: 0; }
ul, ol, li, dl, dd { margin: 0; padding: 0; }
ul, ol { list-style: none; }
input::-moz-placeholder, textarea::-moz-placeholder { color: #ccc; }
input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #ccc; }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #ccc; }
cite{ font-style:normal;}
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix { display:inline-block;}
/* Hides from IE-mac \*/
.clearfix { display:block;}
/* End hide from IE-mac */
/*Reset End*/
.lf{float:left;}
.rt{float:right;}
.tl{ text-align:left;}
.tc{ text-align:center;}
.tr{ text-align:right;}
.fatherFlex{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.childrenFlex{
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
/***1.11公共头部***/
.header{
    position:fixed;
    top:0;
    padding:0 10px;
    height:50px;
    width:100%;
    background:#f6f4f5;
    text-align:center;
    border-bottom:1px solid #d2d0d1;
    z-index:1000;
}
.header span{
    display:inline-block;
    font-size:18px;
    line-height:50px;
    color:#362e2b;
}
.header a.icon-left{
    font-weight: bold;
    width:50px;
    height:50px;
    line-height:50px;
    color:#949ea7;
    font-size:20px;
    position:absolute;
    left:0;
}
/**弹框**/
.pop{
    display:none;
}
.pop-box {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 85%;
    min-width: 280px;
    height: auto;
    z-index: 2000;
    color: #333;
    background: #fff;
    opacity: 1;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
    font-size:14px;
}
.pop-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1100;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;
    background: #000;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.pop_con{
    position:relative;
    padding:30px 10px 10px 10px;
}
.pop_con .close{
    position:absolute;
    top:5px;
    right:5px;
    font-size:36px;
    color:#999;
    cursor:pointer;
}
.pop_con p{
    line-height:18px;
}
.pop-box .btn_box{
    margin-top:30px;
    text-align:center;
}

html {
    background: #007fc5;
}
.fatherflex {
    /* border-bottom: 0; */
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.childflex {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.bag {
    background: linear-gradient(to bottom, #FFECC3 100%, #FFE1A2 91.67%, #fff 100%);
;
    padding: 40px 0;
    position: relative;
    margin-top: -7px;
}



.ydn-main-warp{
    padding-bottom: 100px;
    background: #007fc5;
}
.ydn-main-warp img {
    width: 100%;
}
.ydn-main-warp a{
    display: block;
}
.ydn-main-warp .selhd{
    padding: 0 20px 1px;
}
.ydn-main-warp .selhd .hdxx{
    padding: 10px 0;
    text-align: center;
    background: linear-gradient(180deg, #fff,#e0f0fb);
    border: 1px solid #4b9ed8;
    border-radius: 5px;
}
.ydn-main-warp .selhd .hdxx.on{
    background: url(../images/sprepyun/sel.png) no-repeat right bottom / 25px 25px,linear-gradient(180deg, #5eaadf, #266fb8) ;
    border: 1px solid #4b9ed8;
    font-weight: 700;
}
.ydn-main-warp .selhd .hdxx.mr10{
    margin-right: 10px;
}
.ydn-main-warp .selhd span{
    font-size: 12px;
    color: #1b2850;
}
.ydn-main-warp .selhd div.on span{
    font-weight: 700;
    color: #fff;
}
.yybtn{
    width: 80vw;
    position: fixed;
    bottom: 20px;
    left: 50%;
    transform: translate(-50%,0);
}
.yybtn img{
    width: 100%;
}
/*弹框*/
.cjhkd-pop .pop-box{
    width: 80vw;
    border-radius: 20px;
}
.cjhkd-pop .pop_con{
    border-radius: 20px;
    padding:0;
    background-color: #fff;
    overflow: hidden;
}
.cjhkd-pop .pop_con h3{
    position: relative;
    color: #333;
    font-size: 18px;
    text-align: center;
    padding: 16px 0;
    font-weight: 800;
    /*border-radius:10px 10px 0 0;*/
}
/*.cjhkd-pop .pop_con .close{*/
/*position:absolute;*/
/*width:16px;*/
/*top:10px;*/
/*right:15px;*/
/*}*/
/*.cjhkd-pop .pop_con .close img{*/
/*width:100%;*/
/*}*/
.cjhkd-pop .pop_con .end-box{
    padding: 20px;
    text-align: center;
}
.cjhkd-pop .pop_con .end-box img{
    width: 54px;
    display: block;
    margin: 0 auto 10px;
}
.cjhkd-pop .pop_con .end-box h5{
    font-size: 16px;
    color: #333;
    line-height: 24px;
    font-weight: 400;
    margin-bottom: 5px;
}
.cjhkd-pop .pop_con .end-box p{
    font-size: 14px;
    color: #808080;
    line-height: 24px;
}
.cjhkd-pop .clo-btn{
    display: block;
    margin: 0 auto 20px;
    width: 46vw;
    padding: 10px 0;
    text-align: center;
    color: #fff;
    background: -moz-linear-gradient(to bottom, #5eaadf, #266fb8);
    background: -webkit-linear-gradient(to bottom, #5eaadf, #266fb8);
    background: -o-linear-gradient(to bottom, #5eaadf, #266fb8);
    background: -ms-linear-gradient(to bottom, #5eaadf, #266fb8);
    background: linear-gradient(to bottom, #5eaadf, #266fb8);
    border-radius: 40px;
    font-size: 16px;
}
.cjhkd-pop .fail-btn{
    display: block;
    margin: 0 auto 20px;
    width: 46vw;
    padding: 10px 0;
    text-align: center;
    color: #fff;
    background: -moz-linear-gradient(to bottom, #f87759, #fc6542);
    background: -webkit-linear-gradient(to bottom, #f87759, #fc6542);
    background: -o-linear-gradient(to bottom, #f87759, #fc6542);
    background: -ms-linear-gradient(to bottom, #f87759, #fc6542);
    background: linear-gradient(to bottom, #f87759, #fc6542);
    border-radius: 40px;
    font-size: 16px;
}
/*20201013新增*/
.ywxq-pop .iden-box {
    padding: 0 20px 20px;
}
.ywxq-pop .iden-box .ywxq{
    margin-bottom: 10px;
}
.ywxq-pop .iden-box .ywxq p{
    line-height: 20px;
    color: #666;
    font-size: 14px;
    text-align: left;
    position: relative;
    margin-bottom: 4px;
}
.ywxq-pop .iden-box .ywxq p .bluetext{
    color:#3a84c6;
}
.ywxq-pop .iden-box .ywxq p .color333{
    color: #333;
    position: relative;
}
.ywxq-pop .iden-box .ywxq p  cite{
    font-size:12px;
    color:#666;
    transform: scale(0.8);
    display: block;
    position: absolute;
    top:0;
    right:-5px;

}
.redtext{
    color: #db391d;
    margin-right: 5px;
}
.redtext2{
    margin-top: -16px;
}
.ywxq-pop .iden-box .iden-code-box{
    border: 1px solid #f3f3f3;
    width: 100%;
    border-radius: 20px;
    height: 38px;
    line-height: 38px;
    font-size: 14px;
    color: #1a1a1a;
    overflow: hidden;
    box-sizing: border-box;
    padding: 0 10px;
}
.ywxq-pop .iden-box .iden-code-box input{
    background: #fff;
    width: 60%;
    line-height: 38px;
}
.ywxq-pop .iden-box .iden-code-box .get-code{
    color:#db391d;
    width: 40%;
    text-align: right;
    white-space: nowrap;
}
.ywxq-pop .iden-box .error-tip{
    display: inline-block;
    font-size: 12px;
    color: #ff4800;
    margin: 4px 0 0;
}
.ywxq-pop .iden-box .agreebl{
    display: block;
    padding-left: 20px;
    background: url('../images/sprepyun/wz.png') no-repeat left center;
    background-size:12px 12px;
    font-size: 12px;
    margin-top: 10px;
    color:#666;
}
.ywxq-pop .iden-box .agreebl.on{
    background: url('../images/sprepyun/yz.png') no-repeat left center;
    background-size:12px 12px;
}
.ywxq-pop .iden-box .agreebl .xy{
    display: inline;
}
.pop-btn-box{
    padding: 0 20px;
}
.cjhkd-pop .clo-btn.qx-btn{
    background-color: #cccccc;
    background: -moz-linear-gradient(to bottom, #cccccc, #cccccc);
    background: -webkit-linear-gradient(to bottom,  #cccccc, #cccccc);
    background: -o-linear-gradient(to bottom,  #cccccc, #cccccc);
    background: -ms-linear-gradient(to bottom,  #cccccc, #cccccc);
    background: linear-gradient(to bottom,  #cccccc, #cccccc);
    color: #fff;
    margin-right: 10px;
}
.cjhkd-pop-false.cjhkd-pop .clo-btn{
    background: -moz-linear-gradient(to bottom, #5eaadf, #266fb8);
    background: -webkit-linear-gradient(to bottom, #5eaadf, #266fb8);
    background: -o-linear-gradient(to bottom, #5eaadf, #266fb8);
    background: -ms-linear-gradient(to bottom, #5eaadf, #266fb8);
    background: linear-gradient(to bottom, #5eaadf, #266fb8);
}
.ywxq-pop .iden-box .ywxq .warning{
    font-size: 12px;
    line-height: 18px;
    color: #666;
    background-color: #f3f3f3;
    padding: 10px;
    border-radius: 5px;
    margin: 10px auto;
    max-height: 70px;
    overflow: auto;
}

/**弹框**/
.cloud-disk-activity-popbox .pop-bg{
    position:fixed;
    top:50px;
    left:0;
    right:0;
    bottom:0;
    z-index: 2;
    background:rgba(0,0,0,.4);
    -webkit-background:rgba(0,0,0,.4);
}
.cloud-disk-activity-popbox .pop-bg2{
    top:0;
}
.cloud-disk-activity-popbox .pop-box .pop-cont{
    width:70%;
    position:fixed;
    top:50px;
    right:-1000px;
    bottom:0;
    background:#fff;
    z-index: 1000;
    transition: right linear 1s;
}
.cloud-disk-activity-popbox .pop-con{
    position: fixed;
    top: 50%;
    left: 50%;
    width: 85%;
    min-width: 280px;
    z-index: 2000;
    color: #333;
    background: #fff;
    opacity: 1;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
    font-size:14px;
    text-align:center;
}
.cloud-disk-activity-popbox .pop-con.result{
    padding:28px 0 20px;
}
.cloud-disk-activity-popbox .pop-con img{
    width:20%;
}
.cloud-disk-activity-popbox .pop-con .close{
    width:30px;
    position:absolute;
    top:6px;
    right:6px;
    padding:5px;
}
.cloud-disk-activity-popbox .pop-con h3{
    font-size:20px;
    font-weight:normal;
    color:#333;
    margin:17px 0px;
}
.cloud-disk-activity-popbox .pop-con p{
    font-size:14px;
    color:#666;
}

.change-nav-wrap{
    background: #fff;
}
.change-nav-wrap ul{
    width: 95%;
    margin: 0 auto;
    background: #0085D0;
    border-radius: 8px 8px 0 0;
    display: flex;
    position: relative;
    bottom: -3px;
    padding-left: 2%;
}
.change-nav-wrap ul li{
    flex: 1;
    text-align: center;
    position: relative;
}
.change-nav-wrap ul li a{
    display: block;
    padding: 13px 0;
    font-size: 16px;
    color: #fff;
}
.change-nav-wrap ul li.don a{

    color: #44ACF3;
    position: relative;
    z-index: 2;
    font-weight: bold;

}
.change-nav-wrap ul li.don:before{
    content: '';
    display: block;
    width: 96%;
    height: 90%;
    background: #F7F9FD;
    position: absolute;
    bottom: -1px;
    left: 0;
    z-index: 0;
    border-radius: 8px 8px 0 0;
}